@font-face {
  font-family: 'Campton Medium';
  src: url('/Public/font/CamptonMedium.otf') format('opentype');
  font-style: normal;
  font-weight: 500;
  font-display: swap;
}

html,
body {
  font-family: 'Campton Medium', Arial, Helvetica, sans-serif;
  font-weight: 500;
}

body * {
  font-family: 'Campton Medium', Arial, Helvetica, sans-serif !important;
  font-weight: 500 !important;
}
